.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.750723px;}
.lsb{letter-spacing:-0.600300px;}
.ls12{letter-spacing:-0.546238px;}
.lsc{letter-spacing:-0.541962px;}
.lsd{letter-spacing:-0.518417px;}
.ls11{letter-spacing:-0.516418px;}
.ls15{letter-spacing:-0.398790px;}
.ls9{letter-spacing:-0.394792px;}
.ls16{letter-spacing:-0.370690px;}
.ls18{letter-spacing:-0.361532px;}
.ls10{letter-spacing:-0.297500px;}
.ls2{letter-spacing:-0.219499px;}
.lse{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls13{letter-spacing:-0.126763px;}
.ls8{letter-spacing:-0.034863px;}
.ls14{letter-spacing:-0.006182px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.016060px;}
.ls17{letter-spacing:0.040906px;}
.ls6{letter-spacing:0.161138px;}
.ls7{letter-spacing:0.181289px;}
.lsf{letter-spacing:0.187495px;}
.ls0{letter-spacing:0.190609px;}
.ls5{letter-spacing:0.233282px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.082157px;}
._1{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y16{bottom:5.821003px;}
.y15{bottom:39.696446px;}
.y14{bottom:56.501143px;}
.y13{bottom:73.305839px;}
.y12{bottom:90.110536px;}
.y11{bottom:107.848808px;}
.yb{bottom:118.118345px;}
.y10{bottom:124.653505px;}
.yf{bottom:141.458201px;}
.ye{bottom:158.262898px;}
.yd{bottom:175.067594px;}
.yc{bottom:192.983268px;}
.y9{bottom:218.008822px;}
.ya{bottom:218.012930px;}
.y7{bottom:227.348872px;}
.y8{bottom:234.817626px;}
.y6{bottom:259.091077px;}
.y5{bottom:283.364527px;}
.y4{bottom:307.637978px;}
.y1{bottom:511.692493px;}
.y0{bottom:511.741176px;}
.y3{bottom:678.186205px;}
.y2{bottom:681.341753px;}
.h7{height:26.728530px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h6{height:35.439707px;}
.h5{height:36.406582px;}
.h8{height:40.957405px;}
.h3{height:43.232816px;}
.h1{height:841.119328px;}
.h2{height:841.168011px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x6{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x5{left:649.781599px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsb{letter-spacing:-0.498157pt;}
.ls12{letter-spacing:-0.453294pt;}
.lsc{letter-spacing:-0.449745pt;}
.lsd{letter-spacing:-0.430207pt;}
.ls11{letter-spacing:-0.428548pt;}
.ls15{letter-spacing:-0.330934pt;}
.ls9{letter-spacing:-0.327617pt;}
.ls16{letter-spacing:-0.307616pt;}
.ls18{letter-spacing:-0.300016pt;}
.ls10{letter-spacing:-0.246879pt;}
.ls2{letter-spacing:-0.182151pt;}
.lse{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls13{letter-spacing:-0.105194pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls14{letter-spacing:-0.005130pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.013328pt;}
.ls17{letter-spacing:0.033946pt;}
.ls6{letter-spacing:0.133720pt;}
.ls7{letter-spacing:0.150442pt;}
.lsf{letter-spacing:0.155592pt;}
.ls0{letter-spacing:0.158176pt;}
.ls5{letter-spacing:0.193588pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.898024pt;}
._1{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y16{bottom:4.830540pt;}
.y15{bottom:32.941960pt;}
.y14{bottom:46.887280pt;}
.y13{bottom:60.832600pt;}
.y12{bottom:74.777920pt;}
.y11{bottom:89.497965pt;}
.yb{bottom:98.020105pt;}
.y10{bottom:103.443285pt;}
.yf{bottom:117.388605pt;}
.ye{bottom:131.333925pt;}
.yd{bottom:145.279245pt;}
.yc{bottom:160.146505pt;}
.y9{bottom:180.913876pt;}
.ya{bottom:180.917285pt;}
.y7{bottom:188.664685pt;}
.y8{bottom:194.862605pt;}
.y6{bottom:215.005845pt;}
.y5{bottom:235.149085pt;}
.y4{bottom:255.292325pt;}
.y1{bottom:424.626267pt;}
.y0{bottom:424.666667pt;}
.y3{bottom:562.790504pt;}
.y2{bottom:565.409126pt;}
.h7{height:22.180579pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h6{height:29.409519pt;}
.h5{height:30.211878pt;}
.h8{height:33.988362pt;}
.h3{height:35.876605pt;}
.h1{height:698.000000pt;}
.h2{height:698.040400pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x6{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x5{left:539.219040pt;}
.x2{left:546.966440pt;}
}
